{
  "$schema": "../../../.astro/collections/changes.schema.json",
  "info": {
    "title": "Scathach-Skadi",
    "releaseDate": "2020-07-06",
    "shortdescription": "Release of Scathach-Skadi during the 3rd Anniversary of the game",
    "releaseNumber": 1,
    "type": "event"
  },
  "link": "https://apps.atlasacademy.io/db/NA/servant/215/",
  "color": "#0eb31d"
}
